/* overrides for elements on the results page */
.seeker-header-new #hd #navSearchContainer {padding: 0 !important;}
#navSummPanel #bd #searchResHD #createAlertLink,#navSummPanel #bd #searchResFT #createAlertLink{position: absolute;left: auto !important;right:0 !important;top: 0;z-index: 0;}
.icon-bell {background-position: -48px -144px !important;}

/* overrides for the modal itself */
#alert-modal_1 .modal-dialog, #alert-modal_2 .modal-dialog{padding-top:200px !important; width:550px !important;}
#alert-modal_1 .modal-header, #alert-modal_2 .modal-header{height: 60px !important;}
#alert-modal_1 .modal-body, #alert-modal_2 .modal-body{background-color: #fff;}
#alert-modal_1 .modal-body:last-child, #alert-modal_2 .modal-body:last-child{border-bottom-right-radius: 6px; border-bottom-left-radius: 6px;}
#alert-modal_1 .modal-footer, #alert-modal_2 .modal-footer{margin-top:0; text-align:left;}

/* overrides for elements in the alert modal */
#alert-modal_1 [class^='col-sm-'] {padding-left: 0;padding-right:0;}
.modal-header .col-sm-10.col-sm-offset-1{margin-left:6.25%;width:86%;}
.modal-footer .col-sm-10.col-sm-offset-1{margin-left:6%;}
h2#alert-modalTitle{width:auto !important;font-size:22px !important;font-weight: normal;text-shadow: 1px 1px 1px #ffffff;}
#alert-modal_1 .form-group .control-label, #alert-modal_2 .form-group .control-label{text-align: left;}
button.btn.btn-primary:hover{color: #fff !important;}
#CreateAlertForm_1 .alert, #CreateAlertForm_2 .alert {padding:8px 0 5px 0; margin-bottom:0;}
#CreateAlertForm_1 .alert-danger, #CreateAlertForm_2 .alert-danger {background: none;border: none;}
#CreateAlertForm_1 .form-group:last-child, #CreateAlertForm_2 .form-group:last-child{margin-bottom:0;}
#CreateAlertForm_1 button.btn.btn-primary:focus, #CreateAlertForm_1 button.btn.btn-primary:active {background-color: #006699;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#66CCFF), to(#006699));
	background-image: -webkit-linear-gradient(top, #66CCFF, #006699);
	background-image: -moz-linear-gradient(top, #66CCFF, #006699);
	background-image: -o-linear-gradient(top, #66CCFF, #006699);
	background-image: linear-gradient(to bottom, #66CCFF, #006699);
	background-repeat: repeat-x;
	background: #006699 url(../diceYUI/assets/skins/dice/spriteX.png) repeat-x 0 -2150px\9;
	border-color: #006699;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}